<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <title>Document</title>
  <script src="https://cdn.jsdelivr.net/npm/vue/dist/vue.js"></script>
</head>

<body>
  <div id="app">
    <p>{{ titulo }}</p>
    <p>{{ saudacao() }}</p>
    <!-- diretiva de interpolação de dados na instância vue em atributos html na div controlada -->
    <!-- <elem v-bind:atributo="dado-no-vue, sem double mustache"/> -->
    <a v-bind:href="link">Google</a>
  </div>
  <script src="app.js"></script>
</body>

</html>